# VNetArmor GEO policy
RULE=geo_default_allow
ACTION=ALLOW
IF COUNTRY=*
# Blocking traffic from USA

RULE=geo_block_COUNTRY_2
ACTION=BLOCK
IF COUNTRY=KP
#Block North Korea

# Block Request from Iran
RULE=Block Request from Iran
ACTION=BLOCK
IF COUNTRY=IR
